.survey .error {
	margin-bottom: 10px;
	color: #ff4444;
	background-color: #fff;
	padding: 5px;
}

.survey .question .progressbar {
  	border-radius: 13px;
  	padding: 3px;
  	margin-bottom: 10px;
  	background-color: #555;
  	overflow: hidden;
  	text-overflow: ellipsis;
  	position: relative;
}

.survey .question .progressbar > div {
	background-color: orange;
	height: 20px;
	border-radius: 10px;
}

.survey .question .progressbar > div > span {
	box-sizing: border-box;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	line-height: 20px;
	margin-left: 10px;
	overflow: hidden;
	position: absolute;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 98%;
}

.survey .survey_page {
	display: none;
}

.survey .survey_page.page1 {
	display: block;
}

.survey .question, .survey .response {
	margin-bottom: 10px;
	padding: 10px;
}

label.radio, label.checkbox, input.free_choice_input, textarea.free_choice_input {
    width: 100%;
}

.radio__label input, .checkbox__label input {
    margin-top: -3px;
}